[text]
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html
commandchar=/
linesep=-
timestamp=[HH:nn]
accept=*.bmp,*.gif,*.jpg,*.log,*.mid,*.mp3,*.png,*.txt,*.wav,*.zip
network=Austnet
aptitle=---===CLASSY SCRIPT===---
exit=<-3CLAS0SY0-0SC4RIPT->
lastreset=[no date]
quit=Was Using ---===CLASSY-SCRIPT===--- get It From http://classyscript2002.cjb.net/


[files]
addrbk=addrbk.ini
servers=servers.ini
browser=c:\progra~1\intern~1\iexplore.exe
emailer=e:\progra~1\micros~2\office10\outlook.exe
finger=finger.txt
urls=urls.ini

[warn]
fserve=on
dcc=on

[options]
n0=0,0,0,1,0,0,300,0,0,1,1,0,0,0,0,0,1,0,0,0,4096,0,1,0,0,0,1,1,0,50,0,0
n1=5,100,0,0,0,0,0,0,2,1,0,1,0,0,1,1,0,1,0,0,1,1,1,0,5,0,0,0,0,0,1,0,0
n2=0,1,0,1,1,1,1,1,0,60,120,0,0,1,0,0,1,1,0,120,20,10,0,1,1,0,0,1,0,0,0
n3=5000,0,0,0,0,0,1,1,1,1,0,1,0,0,1,1,3,1,0,1,0,0,0,0,1,1,0,0,0,0,1,3,180
n4=1,0,1,0,0,0,9999,0,0,0,1,0,1024,0,1,99,60,0,0,0,1,1,1,0,1,5000,1,5,0,0,3
n5=1,1,1,1,1,1,1,1,1,1,6667,0,0,0,1,1,1,0,300,30,10,0,1,24,0,0,1,8192,0,0,0,82
n6=0,0,0,1,1,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,100,1,1,0,0,1,0,0,4,0
n7=1,0,0,0,0,0,0,1,1

[about]
version=5.9
show=magnitude

[dirs]
pics=sys\

[agent]
enable=0,0,0
char=merlin.acs
options=1,1,1,100,0
speech=150,60,100,1,180,10,50,1,1,1,0,50,1
channel=1,1,1,1,1,1,1,1,1
private=1,1,1,1
other=1,1,1,1,1,1,1
pos=20,20

[windows]
main=30,600,41,490,2,1,0
wchannel=21,646,21,324,0,1,0
wquery=42,626,42,358,2,1,0
wlist=-1,666,-1,358,0,1,0
scripts=45,473,-3,441,0,0,0
wdccs=-1,269,-1,264,0,1,0
wchat=21,666,21,358,2,1,0
wdccg=-1,269,-1,264,0,1,0
wnotify=-1,666,-1,358,0,1,0
#italia=36,607,42,358,0,1,0
#Picturepoll=21,607,21,358,0,1,1
wwwwlist=-1,666,-1,358,0,1,0

[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off

[colours]
n0=0,6,4,5,2,3,3,3,3,3,3,1,5,7,6,1,3,2,3,5,1,0,1,0,1,15

[pfiles]
n0=popups.ini
n1=popups.ini
n2=popups.ini
n3=popups.ini
n4=popups.ini

[background]
status=sys\status.jpg
toolbar=sys\toolbar.jpg

[ports]
random=off
bind=off

[ident]
active=yes
userid=Classy
system=UNIX
port=113

[socks]
enabled=no
port=8080
method=proxy
dccs=yes
hostname=203.108.203.184
useip=yes

[clicks]
status=/lusers
query=/whois $1
channel=/channel
nicklist=/query $1
notify=/whois $1
message=/whois $1

[marker]
show=off
size=3
colour=4
method=1

[fileserver]
warning=on

[dccserver]
n0=0,59,0,0,0,0

[mirc]
user=^ClAsSy^
email=^ClAsSy^2
nick=^ClAsSy^
anick=^ClAsSy^2
host=ClassyScript: AustnetSERVER:au.austnet.org:6667GROUP:Austnet


[fonts]
f#Cruisin=Fixedsys,412,0


[ontop]
#Picturepoll=on


[chanfolder]
n0=#abeds
n1=#italia
n2=#malta
n3=#mezmerize
n4=#picturepoll



[language]
sjis=0
multibyte=0

[styles]
thin=3
font=0
hide=0
color=default
size=2
buttons=0

[sjis]
enabled=no






[local]
local=c17215.rivrw1.nsw.optusnet.com.au
localip=211.28.39.75
longip=3541837643
[waves]
send=Event Beep
[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:download\
n1=*.wav,*.mid,*.mp3EXTDIR:sounds\
[afiles]
n0=sys\aliases.ini
n1=sys\aliases1.ini
[rfiles]
n0=remote.ini
n1=remote.ini
n2=sys\script.ini
n3=sys\script1.ini
n4=sys\script2.ini
